<valueSet beschreibung="**Beschreibung:** Codeliste der ELGA spezifischen Audit Event IDs. Verwendung in IHE konformen und ELGA BeS definierten Audit Events." description="**Beschreibung:** Codeliste der ELGA spezifischen Audit Event IDs. Verwendung in IHE konformen und ELGA BeS definierten Audit Events." displayName="ELGA_AuditEventID" effectiveDate="2015-06-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.150" last_change_date="2015-06-01" name="elga-auditeventid" statusCode="1" status_date="2015-06-01" verantw_Org="" version="3.1" website="www.elga.gv.at">
    <conceptList>
        <concept code="0" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="PAP Event" displayName="PAP Event" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="1" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Generelle Policyverwaltung" displayName="Generelle Policyverwaltung" hinweise="" level="1" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="2" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Patientenzustimmung" displayName="Patientenzustimmung" hinweise="" level="1" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="10" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Kontaktbestätigung" displayName="Kontaktbestätigung" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="20" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="ELGA Token Service" displayName="ELGA Token Service" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="30" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Dokumentenverwaltung" displayName="Dokumentenverwaltung" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="40" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="e-Medikation" displayName="e-Medikation" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="90" codeSystem="1.2.40.0.34.5.150" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Administration" displayName="Administration" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
